{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mn-2025-2467008",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2467008",
  "cooperator": "Chs Ag Services",
  "planted_date": "2025-05-14",
  "harvested_date": "2025-10-03",
  "population_seeds_per_acre": 165000,
  "row_width_in": 22,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG01XF3",
      "traits": "",
      "metrics": {
        "Yield": 60.1,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 631.05
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG009XF6",
      "traits": "",
      "metrics": {
        "Yield": 58.0,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 609.0
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B0095EE",
      "traits": "",
      "metrics": {
        "Yield": 55.2,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 579.6
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Asgrow",
      "product": "AG04XF4",
      "traits": "",
      "metrics": {
        "Yield": 53.8,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 564.9
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B025EE",
      "traits": "",
      "metrics": {
        "Yield": 53.2,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 558.6
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK04-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 53.2,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 558.6
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG05XF4",
      "traits": "",
      "metrics": {
        "Yield": 53.2,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 558.6
      },
      "entry_num": 16
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK04-Q9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 52.5,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 551.25
      },
      "entry_num": 15
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B014EE",
      "traits": "",
      "metrics": {
        "Yield": 51.8,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 543.9
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG02XF5",
      "traits": "",
      "metrics": {
        "Yield": 51.8,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 543.9
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B054EE",
      "traits": "",
      "metrics": {
        "Yield": 51.8,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 543.9
      },
      "entry_num": 18
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK06-A1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 51.1,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 536.55
      },
      "entry_num": 19
    },
    {
      "rank": 13,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "01F24N XF",
      "metrics": {
        "Yield": 50.4,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 529.2
      },
      "entry_num": 4
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK01-S7E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 50.4,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 529.2
      },
      "entry_num": 7
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK02-W8E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 49.7,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 521.85
      },
      "entry_num": 8
    },
    {
      "rank": 15,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "05F54N XF",
      "metrics": {
        "Yield": 49.7,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 521.85
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "Asgrow",
      "product": "AG07XF4",
      "traits": "",
      "metrics": {
        "Yield": 49.7,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 521.85
      },
      "entry_num": 21
    },
    {
      "rank": 18,
      "brand": "Attain",
      "product": "Attain",
      "traits": "01A5N",
      "metrics": {
        "Yield": 49.0,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 514.5
      },
      "entry_num": 5
    },
    {
      "rank": 19,
      "brand": "Brevant",
      "product": "B032EE",
      "traits": "",
      "metrics": {
        "Yield": 48.3,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 507.15
      },
      "entry_num": 12
    },
    {
      "rank": 19,
      "brand": "Attain",
      "product": "Attain",
      "traits": "06A5N",
      "metrics": {
        "Yield": 48.3,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 507.15
      },
      "entry_num": 20
    },
    {
      "rank": 21,
      "brand": "Allegiant",
      "product": "Allegiant",
      "traits": "02F96N XF",
      "metrics": {
        "Yield": 46.9,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 492.45
      },
      "entry_num": 11
    }
  ],
  "n_results": 21,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mn/2025/2467008"
  ],
  "fetched_at": "2026-05-25T19:48:18.466220+00:00",
  "scraper_version": "0.1.0"
}
